/* DBS2016 Desktop */

#preview
{
	 font-family:RalewayRegular;
}
#preview
{
	 font-size:8pt;
	 line-height:15px;
}
#preview a
{
	 color:steelblue;
}
div.TCK0LC6CFGC3L
{
	 background-color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
}
div.TCK0LC6CFGC3L > div.navigationwrapper 
{
	 padding-top:0px;
	 padding-right:0px;
	 padding-bottom:0px;
	 padding-left:0px;
	 background-color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 /* IE7 hack */
	 min-height:1px;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist
{
	 float:right;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
{
	
	 margin-right:0px;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.lastitem
{
	 margin:0px;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:30px;
	 padding-right:17px;
	 padding-bottom:30px;
	 padding-left:17px;
	 background-color:#FFFFFF;
	 color:#000000;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
	 cursor:pointer;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 background-color:#cfb53b;
	 color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 background-color:#cfb53b;
	 color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}

/* Advanced CSS for DBS2016 Desktop */

div.TCK0LC6CFGC3L
{
	/* boks uden om hele navigationen */
}

div.TCK0LC6CFGC3L > div.navigationwrapper
{
	/* hele navigationen */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a
{
	/* alle menupunkter */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a > span
{
	font-family: RalewayBold, Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	/* tekst på alle menupunkter */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem:HOVER > a > span
{
	font-family: RalewayBold, Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #cfb53b;
	/* tekst på alle menupunkter */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover
{
	/* menupunkter ved hover */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover > span
{
	/* tekst på menupunkter ved hover */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink
{
	/* det aktive menupunkt */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink > span
{
	/* teksten på det aktive menupunkt */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.firstitem > a
{
	/* det første menupunkt */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.firstitem > a > span
{
	/* teksten på det første menupunkt */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.lastitem > a
{
	/* det sidste menupunkt */
}

div.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist > li.lastitem > a > span
{
	/* teksten på det sidste menupunkt */
}

/* End of DBS2016 Desktop */


/* ------------------------------------------------ */
/* Standard suckerfish from 'render all' tab: */


div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper
{
    position: absolute;
    z-index: 1000;
    left: -999em;
    width: auto;
}

div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper a
{
    width: auto;
    overflow: hidden;
    float:left !important;
}

div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2, 
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel3,
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel4,
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel5
{
    float:left;
}      

div.sfnavlevel1.TCK0LC6CFGC3L li:hover .navigationwrapper
{
    left: auto;
}

div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2,
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2
{
    clear:both
}

div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2 div.sfnavlevel3 .navigationwrapper, 
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel3 div.sfnavlevel4 .navigationwrapper, 
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel4 div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2 li:hover div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2 li:hover div.sfnavlevel3 li:hover div.sfnavlevel5 .navigationwrapper
{
    left: -999em;
}   

div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2 li:hover .navigationwrapper, 
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel3 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TCK0LC6CFGC3L div.sfnavlevel2 li:hover div.sfnavlevel4 li:hover div.sfnavlevel5 .navigationwrapper
{    
    left: auto;
}
div.sfnavlevel1.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel2 .navigationwrapper
{
    opacity:0;
    transition:opacity ease 100ms;
    -o-transition:opacity ease 100ms;
    -moz-transition:opacity ease 100ms;
    -webkit-transition:opacity ease 100ms;
}

div.sfnavlevel1.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist li.navigationlistitem:hover > .sfnavlevel2 > .navigationwrapper,
div.sfnavlevel1.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel2 > .navigationwrapper > .navigationlist > .navigationlistitem:hover > .sfnavlevel3 > .navigationwrapper,
div.sfnavlevel1.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel3 > .navigationwrapper > .navigationlist > .navigationlistitem:hover > .sfnavlevel4 > .navigationwrapper,
div.sfnavlevel1.TCK0LC6CFGC3L > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel4 > .navigationwrapper > .navigationlist > .navigationlistitem:hover > .sfnavlevel5 > .navigationwrapper
{
    opacity:1;
}


/* ------------------------------------------------ */
/* Custom CSS from 'render all' tab: */

div.sfnavlevel1.TCK0LC6CFGC3L .navigationwrapper
{
    /* hovedmenu */
}

div.sfnavlevel1.TCK0LC6CFGC3L .navigationwrapper a
{
    /* hovedmenupunkter */
}

div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper
{
    /* alle undermenuer */
}

div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper a
{
    /* alle undermenupunkter */
}